<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Tuto Git</title>

    <link rel="stylesheet" href="css/style.css">

    <script defer src="js/ipify.js" type="text/javascript">
        
    </script>
</head>

<body>
    <h1>Votre IPv4 publique</h1>

    <pre id="ip-display">
    </pre>
</body>

</html>